server:
  port: 8101
  session:
    timeout: 1800
spring:
  profiles:
    active: dev
  application:
    name: email-service
mybatis:
  mapper-locations: classpath:mapper/*.xml
  type-aliases-package: com.crm.email.pojo
  configuration:
    map-underscore-to-camel-case: true
    use-column-label: true
    use-generated-keys: true